# Tempo

Returns the tempo in beats per minute.

```sig
music.tempo()
```

### Parameters

* Returns : [Number](/reference/types/number) - returns the tempo in beats per minute

### See also

[play tone](/reference/music/play-tone), [ring tone](/reference/music/ring-tone) , [rest](/reference/music/rest), [set tempo](/reference/music/set-tempo), [change tempo by](/reference/music/change-tempo-by)

